# Open Story Teller

## Application

This is the application to read your story pack files on a computer (Windows/Linux/Mac) or mobile (Android...).

![windows](/screenshots/beta1.png)

## Usage

1. Select the directory where your packs are installed (click on the sandwich menu button)
2. Enjoy

/!\ BETA VERSION /!\ not working:
- home button
- pause button
- some pack files are not working

## Navigation

There is no wheel to select the story or the user choices. Instead, swipe with your finger or the mouse on the fake LCD screen.

# How to build

## Dependencies

This program needs CMake and Qt to build. You can use QtCreator to open & build the project.

## Steps in command line

1. git clone --recursive https://github.com/OpenStoryTeller/application
2. cd application && mkdir build && cd build
3. cmake ../ && make

